Welcome to OCS Inventory NG community support, where you can ask questions and receive answers from other members of the community.

Please ask questions only in English or French.

Release 2.5 available

The official documentation can be found on http://wiki.ocsinventory-ng.org. Read it before asking your question.

Version of OCS and GLPI - installation

Hello,

I'm trying to install OCS Inventory with GLPI on Windows Server 2012R2. When I have installed the newest version of OCS I get information from GLPI that PHP should be =>5.6. How can I update it or maybe there is some other solution ?

Regards
asked in OCS Inventory NG server for Windows by (170 points)

2 Answers

+1 vote
OCS server in lastest version can't run on windows. A major dependency (mod_perl) don't exist anymore for windows.

As windows are allways been for OCS server a demo plateform not recommanded for production : Better use linux to install it.

OCS is made on linux with native Unix technologies : So OCS run better on his native plateform. We also give package for an easy installation on Centos/RedHat Enterprise Linux.
answered by (19.8k points)
0 votes
Should it works on Ubuntu Server ? I mean package for an easy installation.
answered by (170 points)
edited by
There is no package for ubuntu or debian actually. You need to install from the tar.gz where is a script that is compatible with ubuntu.
 
Powered by Question2Answer
...